Google Analyticator < 5.2.1 - XSS

2019-08-26T00:00:00
ID WPVDB-ID:9783
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Google Analyticator < 5.2.1 - XSS